@charset "utf-8";

/*clearfix*/
.dl_ranker01,
.column2_box01{
	display: block;
	min-height: 1%;
}
.dl_ranker01:after
.column2_box01:after{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .dl_ranker01,
* html .column2_box01{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*ボーダーのみセクション*/
.sectionBox01{
	margin: 0 0 30px;
	border: solid 1px #0089c3;
	padding: 10px;
}

/*ランキング用*/
.dl_ranker01{
	margin-top: 10px;
}
	.dl_ranker01 dt{
		float: left;
		border-top: solid 1px #0089c3;
		border-left: solid 1px #0089c3;
		border-right: none;
		border-bottom: solid 1px #0089c3;
		padding: 5px 0;
		width: 200px;
		height: auto;		
		background: #0089c3 url(../img/line_paleblue.png) repeat-x left bottom;
		font-size: 20px;
		color: white;
	}
		.dl_ranker01 dt img,
		.dl_ranker01 dt span{
			vertical-align: middle;
		}
		.dl_ranker01 dt img{
			margin: 0 5px;
		}
	.dl_ranker01 dd{
		overflow: hidden;
		zoom: 1;
		margin-bottom: 10px;
		border: solid 1px #0089c3;
		padding: 10px;
		font-weight: bold;
	}
	.dl_ranker01 dd.no1{
		background: url(../img/dhbar_triathron.png) no-repeat left bottom;
	}
	.dl_ranker01 dd.no2{
		background: url(../img/wheel_triathron.png) no-repeat left bottom;
	}
	.dl_ranker01 dd.no3{
		margin-bottom: 0;
		background: url(../img/tire_triathron.png) no-repeat left bottom;
	}
	#rr_1st{
		background: url(../img/tire_road.png) no-repeat left bottom;
	}
	#rr_2nd{
		background: url(../img/wheel_road.png) no-repeat left bottom;
	}
	#rr_3rd{
		margin-bottom: 0;
		background: url(../img/handle_road.png) no-repeat left bottom;
	}
	#fb_1st{
		background: url(../img/saddle_fold.png) no-repeat left bottom;
	}
	#fb_2nd{
		background: url(../img/carry_fold.png) no-repeat left bottom;
	}
	#fb_3rd{
		margin-bottom: 0;
		background: url(../img/grip_fold.png) no-repeat left bottom;
	}
	#mtb_1st{
		background: url(../img/tire_mtb.png) no-repeat left bottom;
	}
	#mtb_2nd{
		background: url(../img/pedal_mtb.png) no-repeat left bottom;
	}
	#mtb_3rd{
		margin-bottom: 0;
		background: url(../img/brake_mtb.png) no-repeat left bottom;
	}
	#tou_1st{
		background: url(../img/tire_tour.png) no-repeat left bottom;
	}
	#tou_2nd{
		background: url(../img/carry_tour.png) no-repeat left bottom;
	}
	#tou_3rd{
		margin-bottom: 0;
		background: url(../img/panniers_tour.png) no-repeat left bottom;
	}
	#cr_1st{
		background: url(../img/tire_cross.png) no-repeat left bottom;
	}
	#cr_2nd{
		background: url(../img/grip_cross.png) no-repeat left bottom;
	}
	#cr_3rd{
		margin-bottom: 0;
		background: url(../img/saddle_cross.png) no-repeat left bottom;
	}
	#bmx_1st{
		/*background: url(../img/tire_cross.png) no-repeat left bottom;*/
		background: none;
	}
	#bmx_2nd{
		/*background: url(../img/grip_cross.png) no-repeat left bottom;*/
		background: none;
	}
	#bmx_3rd{
		margin-bottom: 0;
		/*background: url(../img/saddle_cross.png) no-repeat left bottom;*/
		background: none;
	}
	#pst_1st{
		/*background: url(../img/tire_cross.png) no-repeat left bottom;*/
		background: none;
	}
	#pst_2nd{
		/*background: url(../img/grip_cross.png) no-repeat left bottom;*/
		background: none;
	}
	#pst_3rd{
		margin-bottom: 0;
		/*background: url(../img/saddle_cross.png) no-repeat left bottom;*/
		background: none;
	}

/*２カラムボックス*/
.column2_box01{
	overflow: hidden;
	zoom: 1;
}
	.column2_box01 .boxL {
		float: left;
		width: 350px;
	}
	.column2_box01 .boxR {
		float: right;
		width: 350px;
	}
	.column2_box01 .inner {
		height: 200px;
		padding: 10px;
		border: solid 1px #0089c3;
	}

/*グラフ用テーブル*/
.table_graph01 {
	width: 99.8%;
}
	.table_graph01 th,
	.table_graph01 td {
		border: 1px solid #ccc;
	}
	.table_graph01 tr.taC th,
	.table_graph01 tr.taC td {
		text-align: center;
	}
	.table_graph01 th {
		font-weight: bold;
	}
	.table_graph01 th.gray{
		background: #ededed;
	}
	.table_graph01 td {
		width: 18px;
		height: 18px;
	}
		.table_graph01 th div {
			padding: 5px;
			vertical-align: middle;
		}
		.table_graph01 td div {
			padding: 5px 0px;
			vertical-align: middle;
		}
			.table_graph01 td.lv1 div{ background: url(../img/graph_bar_low.png) repeat-x; }
			.table_graph01 td.lv2 div{ background: url(../img/graph_bar_lv2.png) repeat-x; }
			.table_graph01 td.lv3 div{ background: url(../img/graph_bar_lv3.png) repeat-x; }
			.table_graph01 td.lv4 div{ background: url(../img/graph_bar_lv4.png) repeat-x; }
			.table_graph01 td.lv5 div{ background: url(../img/graph_bar_lv5.png) repeat-x; }
			.table_graph01 td.lv6 div{ background: url(../img/graph_bar_over.png) repeat-x; }
			
/* T.Kondow Add */
p.caption{
	font-size:	0.8em;
	width:		180px;
	margin:		10px 0;
	float:		left;
}

span.red{
	color:		#FF0000;
}

.howto {
	margin: -20px 0 30px;
}

/* !Common parts -------------------------------------------------------------- */
.h3_basic span span {
	display: inline;
	position: relative;
	margin-right: 10px;
	*margin-top: -7px;
	padding: 0;
	border: none;
	line-height: 1.1;
	font-size: 187.5%;
	vertical-align: middle;
	zoom: 1;
}

.twocol,
.threecol {
	margin: 10px 0 30px;
}
.twocol .lcol {
	float: left;
	width: 355px;
}
.twocol .rcol {
	float: right;
	width: 355px;
}
.threecol dl,
.twocol dl {
	margin-top: 15px;
}
.threecol dl dt,
.twocol dl dt {
	color: #09C;
	font-weight: bold;
}

.threecol .lcol,
.threecol .mcol,
.threecol .rcol{
	float: left;
	width: 230px;
	padding: 5px;
}

/* !Genre -------------------------------------------------------------- */
.genre .section h4 {
	margin-bottom: 5px;
	font-weight: bold;
}
.genre .section {
	position: relative;
	line-height: 1.4;
}
.genre .section .ftBox {
	padding-bottom: 30px;
}
.genre .section .ftBox .dtl {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* !Parts -------------------------------------------------------------- */
.parts .section {
	margin-bottom: 15px;
}

.parts .three li {
	float: left;
	margin-left: 19px;
}
.parts .three li.first {
	margin-left: 0;
}

/* !Gets on -------------------------------------------------------------- */
.gets .twocol {
	margin-top: 0;
}
.gets .twocol .lcol,
.gets .twocol .rcol {
	width: 360px;
}
.gets .twocol .section div {
	padding: 7px 8px;
	border: 1px solid #D5D5D5;
	border-top: none;
}
.gets .twocol .section div .dtl {
	margin-top: 4px;
	text-align: right;
}

/* !Clearfix
---------------------------------------------------------- */
.twocol {
	display: block; min-height: 1%;
}
.threecol:after,
.twocol:after {
	clear: both; content:"."; display: block; height: 0; visibility: hidden;
}
* html .twocol {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

